﻿/* CSS Document */
/*Start Existing CSS */
/*Error*/
.errorbox {
    border: 1px solid red;
}

.successbox {
    border: 1px solid green;
}

.visibility {
    margin-top: 0px !important;
}

#visibility {
    line-height: 20px;
}

.scrollToTop {
    display: none;
}

/*End Existing CSS */
.top-btn {
    background: #0960a5 none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 60px;
    box-shadow: 4px 6px 6px #ccc;
    height: 42px;
    position: fixed;
    right: 30px;
    width: 42px;
}

    .top-btn i {
        color: #fff;
        font-size: 22px;
        padding: 10px 11px;
    }

div.Tokenize {
    position: relative;
    display: inline-block;
    zoom: 1;
    width: 100%;
}

span.required {
    color: red;
}

.custom-checkmark > label > span {
    font-size: 13px;
    color: #73879C;
    font-weight: 700;
}

.custom-checkmark label {
    font-weight: normal;
    color: #0d72b2;
    font-size: 20px;
    height: 26px;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.TitleBlueText {
    margin: 5px 2px 5px;
    color: #0d72b2;
    font-weight: bold;
}

.margin-10 {
    margin: 0px 10px 5px 5px;
}

.p-5 {
    padding: 5px;
}

.header-link {
    color: #0960a5;
    font-size: 16px;
    font-weight: 500;
}

.dynamicpropertycope .header-link {
    margin-top: 5px;
    margin-bottom: 5px;
}

/* Add color to view the error validation text*/
.errortype {
    color: red;
    /* display: block; */
    font-size: 12px;
    margin-top: 0;
}
/*to show checkbox*/
.check-custom {
    display: block;
    float: left;
    padding: 4px 6px;
    position: relative;
    width: 30.33%;
}

.validateMultiSelectDpProject {
    color: red;
    position: absolute;
    margin-top: 8px;
    font-size: 12px;
}

.showErrorMskRisk {
    position: absolute;
    bottom: -18px;
    font-size: 12px;
    color: red;
}

.nav.child_menu li {
    padding-left: 31px;
}

#sidebar-menu ul li.active > a > span.fa {
    transform: rotate(-90deg);
    transition: .3s all;
}

#sidebar-menu li a span.fa {
    width: auto;
}

.property-acc #accordion .hideicon a:before {
    content: "";
}

.rskctgrdbtnchk {
    margin-right: 10px;
}

.dvpropertymagicplan {
    margin-top: 40px;
}

#radioButtonPlan {
    float: right;
    margin-top: -30px;
}
/* Start Plan Image Css*/
.lbldivimg {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    border: 1px solid #fff;
    display: block;
    position: relative;
    margin: 10px;
    cursor: pointer;
}

.img-expplanimage {
    visibility: visible;
    position: absolute;
    z-index: 11;
    height: 10px;
    width: 10px;
    right: 1px;
    top: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: rgba(0,0,0,.325);
    border-bottom-left-radius: 15px;
    padding: 15px;
}

.created-date-plan-image {
    visibility: visible;
    position: absolute;
    bottom: 5px;
    z-index: 3;
    color: #fff;
    padding: 5px 10px;
    background-color: rgba(0,0,0,.325);
    border-radius: 5px;
    font-size: 12px;
    left: 10px;
    line-height: normal;
}

.lazyOwlPlanImage {
    display: block;
    width: 100%;
    height: 150px;
    object-fit: cover;
    border: 1px solid #cecece;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    margin: 0;
    border-radius: 7px;
    position: relative;
}

.isOccupiedproperty {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0;
    font-size: 14px;
    color: #3d3d3d;
    line-height: 16px;
    top: -2px;
    position: relative;
    font-weight:bold;
}

.threeSixtyModal {
    border: 1px solid #cecece;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    margin: 0;
    border-radius: 7px;
    position: relative;
    padding: 10px;
}

.alertBox {
    position: relative;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alertBox-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.alertBox-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alertBox-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alertBox-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

.alertBox-dark {
    color: #1b1e21;
    background-color: #d6d8d9;
    border-color: #c6c8ca;
}

.alertBox-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alertBox-secondary {
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #d6d8db;
}

.mt-10 {
    margin-top: 10px;
}

.tblCPISetting {
    display: flex;
    position: relative;
    width: 100%;
    clear: both;
    align-items: center;
    justify-content: center;
}
/* Photo Gallery CSS*/
.global-filter {
    display: flex;
    align-items: center;
}

    .global-filter .checkbox {
        margin-right: 20px;
        display: flex;
        align-items: center;
    }

        .global-filter .checkbox span {
            color: #000000;
        }

.gallery-filter > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.gallery-filter .gallery-photoinput .file-input {
    min-width: 250px;
    float: left;
}

.property-gallery .owl-buttons {
    display: flex;
    justify-content: flex-end;
}

    .property-gallery .owl-buttons .owl-prev, .property-gallery .owl-buttons .owl-next {
        font-size: 33px;
        display: flex;
        align-items: center;
        width: 30px;
        justify-content: center;
        background-color: #337ab7;
        color: #fff;
        margin: 3px;
        border-radius: 3px;
    }

.owl-item.loading {
    min-height: 150px;
    background: url(../../Content/image/ajax-loaderOld.gif) no-repeat center center;
    border: 1px solid #ccc;
}

.fileuploadpopup .file-preview-image {
    font: 40px Impact, Charcoal, sans-serif;
    color: green;
    max-height: 120px !important;
    margin-top: 10px;
}

.fileuploadpopup .file-preview {
    max-height: 400px;
    overflow: auto;
    padding: 0;
    min-height: 350px;
}

.fileuploadpopup .file-drop-zone {
    min-height: inherit;
}

.fileuploadpopup .krajee-default.file-preview-frame .kv-file-content {
    width: 145px;
    height: 145px;
}

.errorFileInputBox {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.fileuploadpopup .krajee-default.file-preview-frame {
    border: 1px solid #ddd;
    box-shadow: 1px 1px 5px 0 #a2958a;
}

.fileuploadpopup .kv-preview-data file-preview-other-frame {
    width: 100%;
}

.fileuploadpopup .file-drop-zone.clickable:hover {
    border: 1px dashed #999;
}

.fileuploadpopup .file-drop-zone.clickable:focus {
    border: 1.5px solid #5acde2;
}

.errorFileInputBox {
    color: #a94442;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    BORDER: 1px solid #a94442;
    border-radius: 4px;
    padding: 16px 5px;
    max-height: 100px;
    overflow: auto;
}

    .errorFileInputBox::-webkit-scrollbar {
        width: 0px !important;
        display: none;
    }

.fileuploadpopup .kv-preview-data.file-preview-other-frame {
    width: 100% !important;
    height: auto !important;
    padding: 5px;
}

.fileuploadpopup .kv-error-close {
    display: none;
}

.file-input .fileinput-upload-button:focus, .file-input .fileinput-upload-button:hover {
    background-color: #26B99A;
    color: #fff;
    border-color: #8c8c8c;
}

.property-gallery .loading span.created-date {
    bottom: 6px;
    left: 5px;
    position: fixed;
    pointer-events: none;
}

.property-gallery .loading .img-exp {
    top: 0;
    right: 0;
    position: fixed;
}

.owl-item.loading {
    border-radius: 7px;
    margin-right: 10px;
    margin-left: 10px;
}

.propertyTitle {
    margin: 5px 0 6px;
    float: left;
    display: block;
    color: #0d72b2;
    font-size: 17px;
    font-weight: bold;
}

.modal-dialog-grid {
    margin: 50px auto;
    width: 78%;
}

#closeManualSorButton {
    float: right;
    line-height: 1;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    font-size: 25px;
    color: #0960a5;
    font-weight: normal;
    opacity: 1;
    height: 22px;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
}

.headerPropertyPlan {
    font-size: 19px !important;
}

.rdMagicPlan {
    text-align: right;
    margin-top: 5px;
}

.chkonlyApplicable {
    top: -4px;
    border: 1px solid #26b99a;
}

.lblApplicable {
    margin-bottom: 0px;
    font-size: 14px;
    display: inline-block;
    font-weight: 500;
}

.btnGenericicon i {
    padding: 6px 6px;
    cursor: pointer;
}

    .btnGenericicon i:hover {
        color: #ffffff;
        background: #337ab7;
        padding: 6px 6px;
        cursor: pointer;
    }

.boxGNhead {
    padding: 0px 4px;
}

.SORgeneric span.multiselect-native-select {
    margin-left: 2px;
}

.mr-2 {
    margin-right: 2px;
}

.lblTerminlogy {
    font-size: x-large;
    color: black;
}

/*.dashboardViewlblproperty {
    margin-top: -30px !important;
}*/

.divgriddashboard {
    margin: 30px;
}

.tooltipdashboarbtnview {
    display: inline-block;
    float: right;
}

.thActionSOR {
    width: 10%;
}

.blue td {
    background-color: #a3d3f7 !important; /*#80c8ff*/
    color: #3d3d3d;
}

.gray td {
    background-color: #c0bdbd !important;
    /*color: #3d3d3d;*/
}

.gray-box {
    background: #c0bdbd none repeat scroll 0 0;
}

.filterConditionReports {
    margin-top: 7px;
}

#sortAreaElement {
    cursor: pointer;
    text-decoration: underline;
}

#divSOWTab .check-new {
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    margin-right: 10px;
}

#divSOWTab .checkmark {
    top: -1px;
}

#SOWContainer .sy-new-wrap {
    margin-bottom: 20px;
}

.record-variation-position {
    font-size: 13px;
}

.tdContractorDropDown {
    width: 15%;
}

#divSOWTab .multi-collapse {
    width: 100%;
}

#divSOWTab .x_panel {
    overflow: unset;
}

body .form-inline .multiselect-container label.radio {
    padding: 6px 15px 6px 15px;
}

.custom-multiselect + .btn-group > .multiselect {
    padding: 6px 2px;
    padding-right: 12px;
}

.divFilter {
    margin-top: 5px;
}

.rect-table span {
    color: #635a5a;
}

.rect-table span, .rect-table label {
    margin-left: 5px;
}

.color-blue {
    color: #0d72b2;
}

.projectSummery {
    padding: 0px;
    background: #fff;
    border-top: none;
    box-shadow: none;
    padding-bottom: 0px !important;
}

.bottompricealignment .summerylabel {
    font-size: 14px;
}

.btn-right {
    float: right;
}

.x-paneloverflow {
    overflow: inherit !important;
}

.tdAmount .classWorkDone {
    display: table-cell;
    margin-right: 3px;
}

.divWorkDoneAmount.minus {
    display: table-cell;
    margin: 0 0 0 3px;
    width: auto;
}

.FinalRow {
    color: #0960a5;
    font-size: 18px;
}

    .FinalRow label {
        color: #0960a5;
        font-size: 18px;
    }

td.red {
    background-color: #f27474 !important;
    color: white !important;
}

.lblRemiderItemNumber {
    font-weight: 700;
}

div#projectPropertyList .custom-checkmark label {
    font-size: 15px;
}

.lblchkareaPhoto {
    color: black !important;
}

.clsGroupSelect {
    width: 35%;
}

.property-gallery .prop-area-elements .clsGroupSelect button.btn.btn-default {
    border-radius: 0px !important;
}

.property-gallery .prop-area-elements .clsGroupSelect .btn-group {
    padding: 0px;
}

.closePropertyAssociation {
    background: #d4ffd6 none repeat scroll 0 0 !important;
}

.site_title img {
    width: unset;
}
/*.nav-sm .site_title img {
    height: 100%;
    width: 100%;
}*/

/*.nav-md .site_title img {
    height: 90%;
    width: 90%;
}*/
.site_title {
    text-align: center;
}

.nav_title {
    margin-bottom: 1px;
}

.error-page h2 {
    font-family: "Abril Fatface", serif;
    color: #EDEDED;
    text-align: center;
    font-size: 7em;
    margin: 0;
    text-shadow: -1px 0 #BFC0C0, 0 1px #BFC0C0, 1px 0 #BFC0C0, 0 -1px #BFC0C0;
}

.chkAssignRole .custom-checkmark {
    display: inline-block;
}

.chkAssignRole td {
    text-align: center;
}

.chkAssignRole th:nth-child(n+2) {
    text-align: center;
}

.chkNotification {
    margin-top: -7px;
}

.threeSixtyNav {
    font-size: 33px;
    display: flex;
    align-items: center;
    width: 30px;
    justify-content: center;
    background-color: #337ab7;
    color: #fff;
    margin: 3px;
    border-radius: 3px;
}

.threeSixtyNav-buttons {
    display: flex;
    justify-content: flex-end;
    height: 30px;
}

.threeSixtyNav:focus, .threeSixtyNav:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

#chkPlanImage label {
    padding-left: 0;
}
